.reg {
    width: 40%;
}
.reg input {
    width: 100%;
    padding: 8px 0;
    border: 1px solid #e2e5ec;
    border-radius: 5px;
}
.reg input:valid {
    padding-left: 5px
}
.reg input:focus {
    border: 1px solid blue;
}